img{
	vertical-align: baseline;
}

a:focus, a:hover {
    text-decoration: none;
}

.bg_white{
	background-color: #fff;
}

.block-bottom {
    margin-bottom: 80px;
}

/* header*/
@media screen and (min-width: 768px){
.page_head_wrap {
    position: fixed;
    top: 0;
    margin-top: 0;
}

.menu > ul > li.menu_top {
    display: block;
}

.h_logo01 {
    display: none;
}

.h_logo02 {
    display: block;
	position: absolute;
    margin-top: 15px;
	margin-left: 40px;
}
}


/* button */
.button-area {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.button-area.single {
	margin-bottom: 60px;
}

.button-area.single a {
	margin: 0;
}

#link-btn .button-area.multiple {
	margin: 120px 0 160px;
}

.button-area.multiple a {   
	display:inline-flex;
	align-items:center;
	justify-content: center;
	width:268px;
	height:60px;
	margin: 45px 25px 0;
	font-size:14px;
	position:relative;
}

#link-btn .button-area.multiple a { 
	color: #fff;
	background-color: #0469C1;
}

#link-btn .button-area.multiple a:hover { 
	opacity:1;
	background-color: #4F96D3;
}


.button-area.blog {
	margin-bottom: 60px;
}

.button-area.blog a {
	margin: 20px 10px 0;
}


.button1 {
	padding: 10px 60px;
	background-color: #af0000;
	border-radius: 5px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

.button1:link,
.button1:visited {
	color: #fff;
}

.button1:hover,
.button1:active {
	color: #fff;
	background-color: #ea2828;
}

.button2 {
	padding: 30px 60px;
	background-color: #00217b;
	border-radius: 5px;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

.button2:link,
.button2:visited {
	color: #fff;
}

.button2:hover,
.button2:active {
	color: #fff;
	background-color: #324d95;
}
/*
.button3 {
	width: 240px;
	padding: 10px 0;
	background-color: #af0000;
	border-radius: 5px;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

.button3:link,
.button3:visited {
	color: #fff;
}

.button3:hover,
.button3:active {
	color: #fff;
	background-color: #ea2828;
}

.list-button {
	width: 180px;
	margin: 0 auto 120px;
	padding: 10px 0;
	background-color: #fff;
	border: 1px solid #af0000;
	border-radius: 5px;
	color: #af0000;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
*/
.list-button:link,
.list-button:visited {
	color: #af0000;
}

.list-button:hover,
.list-button:active {
	color: #af0000;
	background-color: #ffdbdb;
}

.list-button span.hvr-display {
	display: none;
}

.list-button:hover span.hvr-display {
	display: inline-block;
}

.list-button span.hvr-nodisplay {
	display: inline-block;
}

.list-button:hover span.hvr-nodisplay {
	display: none;
}

.next-button {
	margin: 0 auto 60px;
	padding: 10px 60px;
	background-color: #fff;
	border: 1px solid #af0000;
	border-radius: 5px;
	color: #af0000;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

.next-button:link,
.next-button:visited {
	color: #af0000;
}

.next-button:hover,
.next-button:active {
	color: #af0000;
	background-color: #ffdbdb;
}

.around-button {
	padding: 5px 40px;
	background-color: #fff;
	border: 1px solid #af0000;
	border-radius: 100px;
	color: #af0000;
	font-size: 16px;
	text-align: center;
}

.around-button:link,
.around-button:visited {
	color: #af0000;
}

.around-button:hover,
.around-button:active {
	color: #af0000;
	background-color: #ffdbdb;
}


/* button */
.button-arrow {
	position: relative;
}

.button-arrow::after {
	content: "";
	position: absolute;
	right: 1em;
	top: 50%;
	transform: translate(0, -50%) rotate(45deg);
	width: 0.6em;
	height: 0.6em;
	border-top: 1px solid;
	border-right: 1px solid;
}

@media screen and (min-width: 768px) {
	.button-arrow.arrow-rev::after {
		left: 1em;
		transform: translate(0, -50%) rotate(225deg);
	}
}

.button1.button-arrow::after,
.button2.button-arrow::after,
.button3.button-arrow::after {
	border-color: #fff;
}

.link-button.button-arrow::after,
.next-button.button-arrow::after {
	border-color: #af0000;
}

/*mainvisual-lower */
#mainvisual-lower{
	padding-top:80px;
}

#mainvisual-lower .area {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 160px;
	padding: 0 15px;
	background: no-repeat top 50% right 10% / cover url("/img/mainvisual-lower.jpg");
}

#mainvisual-lower .area h3 {
	margin:0;
	font-size: 32px;
	font-weight: 900;
	line-height: 1.4;
	font-style: normal;
	color: #fff;
	text-align:center;
}

/*breadcrumb*/
#breadcrumb {
	padding: 30px 0 100px;
	font-size: 16px;
}

#breadcrumb .arrow {
	padding: 0 1em;
}

/*container*/
.lower_inner {
    min-width: 1000px;
    margin: 0 auto;
    display: flex;
    padding: 0 55px 0 55px;
    position: relative;
}

.max960{
	max-width: 960px;
}

.max752{
	max-width: 752px;
}

/*page*/
.lower{
	position:relative;
	overflow:hidden;
}

.lower:before {
    content: '';
    display: block;
    width: 630px;
    height: 503px;
    background-image: url(/img/recruit_back01.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    bottom: 200px;
    left: 50%;
    z-index: -1;
}

/*title*/
.title-style1,
.title-style2,
.title-style3
{
	width:100%;
	padding: 20px 0;
    margin-bottom: 40px;
}

.title-style1{
	background: no-repeat top 50% right 0 / cover  url('/img/bg_title1.png');
}

.title-style2{
	background: no-repeat top 50% right 0 / cover  url('/img/bg_title2.png');
}

.title-style2 .head-line{
	color: #fff;
	text-shadow: 0px 3px 6px #031713;
}

.title-style3{
	position:relative;
	background-color: #8D71C3;
}

.title-style3 .head-line{
	color: #fff;
	text-shadow: 0px 3px 6px #30008D;
}

.title-style3:after{
	content:'';
	position:absolute;
	top: 100%;
	left: 0;
	width:100%;
	height:30px;
	background: repeat-x top 0 left 0 / contain url('/img/bg_title3.png');
}


/* ------------------------------------------
             メッセージ下層ページ
------------------------------------------ */
.message .head-line2 {
    margin-bottom: 25px;
}

.message .head-line2 .catch span{
    font-size: 28px;
    line-height: 1.4;
    letter-spacing: 1.5px;
    font-weight: 600;
}

.message .head-line2 .name {
    margin-top:15px;
}


@media (max-width: 767px) {
	.message .head-line2 {
        margin-bottom: 20px;
	}

	.message .head-line2 .catch span{
	    font-size: 16px;
	}

	.message .head-line2 .name{
        margin-top:10px;
	}
}


.message {
	padding-bottom: 80px;
    margin-bottom: 80px;
}

.message p{
	line-height: 1.8;
	margin:0;
}

.message .row.padding-bottm-2m {
    padding-bottom: 2em;
}

.message figure img {
    width: 100%;
}

.message#staff2{
	margin-bottom:0;
}

.message.last {
	margin-bottom:40px;
    padding-bottom:40px;
    border-bottom: none;
}

.message .head-line {
    font-size: 32px;
    line-height: 1.4;
    letter-spacing: 1.5px;
    font-weight: 600;
}

.message .head-line.first-title {
    font-size: 32px;
}
.message .head-line.margin-bottom-03em {
    margin-bottom: 0.3em;
}

.message .name span{
    font-size: 18px;
    letter-spacing: 0;
    display: inline-block;
    font-weight: 600;
}

.message .name .status{
    padding-right: 1em;
}

.message p {
    line-height: 1.8;
	margin: 0;
}


@media (max-width: 767px) {
	.message {
		margin-bottom: 60px;
		padding-bottom: 60px;
	}

.message.last {
	margin-bottom: 30px;
    padding-bottom: 30px;
}

    .message .head-line {
        font-size: 16px;
    }

    .message .head-line.first-title {
        font-size: 26px;
    }
  
    .message .name span{
        font-size: 14px;
        letter-spacing: 0.2px;
    }
    
    .message figure {
        margin-bottom:20px;
    }

    .message .row2 figure {
        margin-bottom:20px;
    }
}
/* ------------------------------------------
             インタビュー下層ページ
------------------------------------------ */
.interview {
	padding-bottom: 80px;
    margin-bottom: 80px;
}

.interview p{
	line-height: 1.8;
	margin:0;
}

.interview .row.padding-bottm-2m {
    padding-bottom: 2em;
}

.interview figure img {
    width: 100%;
}

.interview#staff2{
	margin-bottom:0;
}

.interview.last {
	margin-bottom:40px;
    padding-bottom:40px;
    border-bottom: none;
}



.interview .head-line {
    font-size: 32px;
    line-height: 1.4;
    letter-spacing: 1.5px;
    font-weight: 600;
}

.interview .head-line.first-title {
    font-size: 32px;
}
.interview .head-line.margin-bottom-03em {
    margin-bottom: 0.3em;
}

.interview .name {
    font-size: 18px;
    margin-bottom: 20px;
}


.interview .name span{
    font-size: 18px;
    letter-spacing: 0;
    display: inline-block;
    font-weight: 600;
}

.interview .name .status{
    padding-right: 1em;
}

.interview p {
    line-height: 1.8;
	margin: 0;
}

.itw-staff-sec {
    margin-bottom: 5em;
}

#staff-itw {
    padding-top: 100px;
    margin-top:-100px;
}


@media (max-width: 767px) {
	.interview {
		margin-bottom: 60px;
		padding-bottom: 60px;
	}

.interview.last {
	margin-bottom: 30px;
    padding-bottom: 30px;
}

    .interview .head-line {
        font-size: 16px;
    }

  
    .interview .head-line.first-title {
        font-size: 26px;
    }

    .interview .name {
        margin-bottom: 20px;
    }
  
    .interview .name span{
        font-size: 14px;
        letter-spacing: 0.2px;
    }
    
    .interview figure {
        margin-bottom:20px;
    }

    .interview .row2 figure {
        margin-bottom:20px;
    }
}

/* ------------------------------------------
            事業内容ページ
------------------------------------------ */
.business {
    margin-bottom: 60px;
}

.business-btn{
    margin-bottom: 120px;
}

.link-btn{
	display:flex;
	align-items:center;
	justify-content :center;
	border: 2px solid #1A7967;
	background-color: #1A7967;
	height:54px;
	margin-bottom:40px;
}

.link-btn span{
	font-size:18px;
	font-weight:bold;
	color: #fff;
	text-align:center;
}

.business .link-btn:hover{
	opacity: 1;
	background-color: #BCEDE4;
}

.business .link-btn:hover span{
	color: #1A7967;
}


.business .information{
	margin-top: 20px;
    margin-bottom: 80px;
}

.business .photo{
    margin-bottom: 30px;
}

.business .caption{
    margin-bottom: 60px;
}

.business p{
	line-height: 1.8;
	margin:0;
}

.business .row.padding-bottm-2m {
    padding-bottom: 2em;
}

.business figure img {
    width: 100%;
}

.business#staff2{
	margin-bottom:0;
}

.business.last {
	margin-bottom:0px;
    padding-bottom:0px;
    border-bottom: none;
}

.business .head-line {
    font-size: 32px;
    line-height: 1.4;
    letter-spacing: 1.5px;
    font-weight: 600;
}

.business .head-line.first-title {
    font-size: 32px;
}
.business .head-line.margin-bottom-03em {
    margin-bottom: 0.3em;
}

.business .head-line2 {
    margin-bottom: 20px;
}


.business .head-line2 span{
    font-size: 28px;
    line-height: 1.4;
    letter-spacing: 1.5px;
    font-weight: 600;
}


.business .name {
    font-size: 18px;
    margin-bottom: 20px;
}


.business .name span{
    font-size: 18px;
    letter-spacing: 0;
    display: inline-block;
    font-weight: 600;
}

.business .name .status{
    padding-right: 1em;
}

.business p {
    line-height: 1.8;
	margin: 0;
}

.itw-staff-sec {
    margin-bottom: 5em;
}

#staff-itw {
    padding-top: 100px;
    margin-top:-100px;
}

@media (min-width: 768px) {
	.link-btn span br{
		display:none;
	}
}

@media (max-width: 767px) {
	.business-btn{
    	margin-bottom: 80px;
	}

	.link-btn{
    	margin-bottom: 15px;
	}

	.link-btn span{
		font-size:14px;
	}

	.business .information{
		margin-top: 0;
    	margin-bottom: 60px;
	}

    .business .head-line {
        font-size: 16px;
    }

	.business .head-line2{
        margin-bottom: 10px;
	}

	.business .head-line2 span{
        font-size: 16px;
	}
  
    .business .head-line.first-title {
        font-size: 26px;
    }

    .business .name {
        margin-bottom: 20px;
    }
  
    .business .name span{
        font-size: 14px;
        letter-spacing: 0.2px;
    }
    
    .business figure {
        margin-bottom:20px;
    }

    .business .row2 figure {
        margin-bottom:20px;
    }
}



/* ------------------------------------------
            職場見学下層ページ
------------------------------------------ */
.introduction{
	margin-bottom:100px;
}

.introduction p{
	line-height: 1.8;
	margin:0;
}

.workplace {
	padding-bottom: 80px;
    margin-bottom: 80px;
}


.workplace .row.padding-bottm-2m {
    padding-bottom: 2em;
}

.workplace figure img {
    width: 100%;
}

.workplace#staff2{
	margin-bottom:0;
}

.workplace.last {
	margin-bottom:40px;
    padding-bottom:40px;
    border-bottom: none;
}



.workplace .head-line {
    font-size: 32px;
    line-height: 1.4;
    letter-spacing: 1.5px;
    font-weight: 600;
}

.workplace .head-line.first-title {
    font-size: 32px;
}
.workplace .head-line.margin-bottom-03em {
    margin-bottom: 0.3em;
}

.workplace .head-line2 {
    margin-bottom: 20px;
}


.workplace .head-line2 span{
    font-size: 28px;
    line-height: 1.4;
    letter-spacing: 1.5px;
    font-weight: 600;
}


.workplace .name {
    font-size: 18px;
    margin-bottom: 20px;
}


.workplace .name span{
    font-size: 18px;
    letter-spacing: 0;
    display: inline-block;
    font-weight: 600;
}

.workplace .name .status{
    padding-right: 1em;
}

.workplace p {
    line-height: 1.8;
	margin: 0;
}

.itw-staff-sec {
    margin-bottom: 5em;
}

#staff-itw {
    padding-top: 100px;
    margin-top:-100px;
}


@media (max-width: 767px) {
.introduction{
	margin-bottom:80px;
}

	.workplace {
		margin-bottom: 60px;
		padding-bottom: 60px;
	}

.workplace.last {
	margin-bottom: 30px;
    padding-bottom: 30px;
}

    .workplace .head-line {
        font-size: 16px;
    }



	.workplace .head-line2{
        margin-bottom: 10px;
	}

	.workplace .head-line2 span{
        font-size: 16px;
	}
  
    .workplace .head-line.first-title {
        font-size: 26px;
    }

    .workplace .name {
        margin-bottom: 20px;
    }
  
    .workplace .name span{
        font-size: 14px;
        letter-spacing: 0.2px;
    }
    
    .workplace figure {
        margin-bottom:20px;
    }

    .workplace .row2 figure {
        margin-bottom:20px;
    }
}


/* ---------- プライバシーポリシー --------- */
#privacypolicy {
    letter-spacing: 2px;
	margin-bottom: 80px;
}

#privacypolicy h3 {
    margin: 1em 0;
    font-weight: 600;
}

#privacypolicy h4 {
    margin-top: 2em;
    margin-bottom: 1em;
    font-weight: 600;
}

#privacypolicy ul,
#privacypolicy ol {
    padding-left: calc(15px + 1em);
    list-style-position: outside;
	margin: 1em 0;
}

#privacypolicy li {
    list-style: decimal;
	margin-bottom: 10px;
}

@media screen and (max-width:767px) {
#privacypolicy {
	margin-bottom: 60px;
}

#privacypolicy h3,
#privacypolicy h4 {
	line-height: 1.5;
} 
}

/* 404*/
.mainvisual {
	height:300px;
    margin-top: 80px;
	padding-top:80px;
}

@media screen and (max-width:767px) {
.mainvisual-lower {
    margin-top: 60px;
	padding-top:60px;
}
}

/* thanks */
.thanks{
padding-bottom:120px;
}

.thanks .txt{
	font-size:20px;
}

@media screen and (max-width:767px) {
.thanks {
padding-bottom:80px;
}
}